import 'package:guru_utils/controller/aware/controller_aware.dart';
import 'package:guru_utils/controller/ads_controller.dart';




class AdsTestController extends AdsController with RewardedAware, BannerAware, InterstitialAware {

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}